testing: Use a HA patch that's actually compatible with 4.15 kernels
[strongswan.git] / doc /
drwxr-xr-x   ..
drwxr-xr-x - standards